/* 
#minisite_sidebar								{ border-color:#d6e5f0; border-bottom: 6px solid #f8b016; -webkit-border-radius: 2px 2px 3px 3px; border-radius: 2px 2px 3px 3px;
	background: #ecf0f2; 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWNmMGYyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  #ecf0f2 0%, #ffffff 100%); 
	background: -webkit-linear-gradient(-45deg,  #ecf0f2 0%,#ffffff 100%); 
	background: linear-gradient(135deg,  #ecf0f2 0%,#ffffff 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf0f2', endColorstr='#ffffff',GradientType=1 ); }
#minisite_sidebar_nav li.minisite_title h2		{ font-style:italic; }

.minisite_title > h2 > span						{ display:none; }

@media(max-width:800px){
	#minisite_sidebar_nav > li					{ display:none; }
	#minisite_sidebar_nav .minisite_title		{ display:block !important; }
	.minisite_title > h2						{ padding-right:30px; }
	.minisite_title > h2 > a					{ display:inline-block !important; }
	.minisite_title > h2 > span					{ display:block; float:right; margin-right:-30px; width:20px; height:20px; position:relative; font-weight:normal; }
	.minisite_title > h2 > span:before,
	.minisite_title > h2 > span:after			{ display:block; position:absolute; top:0; right:0; bottom:0; left:0; font-family:FontAwesome; content:'\f067'; color:#003f69; font-size:18px; text-align:center; line-height:20px; font-style:normal; }
	.minisite_title > h2 > span:after			{ content:'\f068'; opacity:0; }
	#minisite_sidebar_nav.open .minisite_title > h2 > span:before	{ opacity:0; }
	#minisite_sidebar_nav.open .minisite_title > h2 > span:after	{ opacity:1; }
}
*/

#minisite_sidebar								{ border:none; background:none; padding:0; width:100%; float:none; margin-bottom:30px; }

#minisite_sidebar_nav li.minisite_title			{ border-bottom: 1px solid #ccc; padding-left:0; }
#minisite_sidebar_nav li.minisite_title h2		{ font-style:italic; }

#minisite_sidebar_nav > li						{ display:none; padding-left:20px; }
#minisite_sidebar_nav .minisite_title			{ display:block !important; }
.minisite_title > h2							{ padding-right:30px; }
.minisite_title > h2 > a						{ display:inline-block !important; }
.minisite_title > h2 > span						{ display:inline-block; margin-left:20px; width:20px; height:20px; position:relative; font-weight:normal; cursor:pointer; }
.minisite_title > h2 > span:before,
.minisite_title > h2 > span:after				{ display:block; position:absolute; top:0; right:0; bottom:0; left:0; font-family:FontAwesome; content:'\f067'; color:#003f69; font-size:18px; text-align:center; line-height:20px; font-style:normal; }
.minisite_title > h2 > span:after				{ content:'\f068'; opacity:0; }
#minisite_sidebar_nav.open .minisite_title > h2 > span:before	{ opacity:0; }
#minisite_sidebar_nav.open .minisite_title > h2 > span:after	{ opacity:1; }
#minisite_sidebar_nav > li:last-child		{ border-bottom: 6px solid #f8b016; padding-bottom:20px; -webkit-border-radius: 2px 2px 3px 3px; border-radius: 2px 2px 3px 3px; }

#minisite_right									{ float:none; width:100%; }
#minisite_right:after							{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }

@media(max-width:800px){
	#minisite_sidebar							{ width:100%; }
}


/*-- New Minisite Flyout --*/
#minisite_flyout::-webkit-scrollbar 			{ display: none; }
#main_wrap										{ position:relative; }
#minisite_flyout_ct								{ position:fixed; left:0; top:0px; z-index:100; bottom:0; max-width:260px; }
#minisite_flyout_ct.fixed #minisite_flyout		{ border-top-right-radius:0; border-top-width:0px; }
#minisite_flyout								{ position:relative; min-height:70px; background:rgba(2,68,131,0.9); border:3px solid #FFF; border-left-width:0px; box-shadow:0 0 0 1px #a3a3a3; border-radius:0 20px 20px 0; padding:20px 60px 20px 10px; width:auto; max-height:100%; overflow:auto; }
#toggle_minisite_flyout							{ display:block; position:absolute; top:0%; right:0px; bottom:0; left:0; font-size:17px; text-transform:uppercase; font-weight:500; line-height:20px; }
#toggle_minisite_flyout *,
#toggle_minisite_flyout:hover *					{ color:#FFF !important; }
#toggle_minisite_flyout .opened					{ display:none; }
#toggle_minisite_flyout .closed					{ display:block; position:absolute; transform: translateY(-50%) rotate(-90deg); top:50%; right:12px; }
#toggle_minisite_flyout .bar					{ background:#FFF; position:absolute; right:10px; width:15px; height:2px; top:47%; transform-origin:right center; }
#toggle_minisite_flyout .bar1					{ transform:rotate(-50deg); }
#toggle_minisite_flyout .bar2					{ transform:rotate(50deg); }

#minisite_flyout h2								{ line-height:1.1em; margin:0; padding:0px; color:#FFF; font-size:24px; font-weight:500; display:block; }
#minisite_flyout .nav							{ display:none; list-style:none; padding:0; margin:0; }
#minisite_flyout .nav li						{ display:block; margin:0; padding:8px 0; font-size:19px; line-height:1.1em; font-weight:500; }
#minisite_flyout .nav li a						{ color:#FFF !important; }
#minisite_flyout .nav li a.current:before		{ display:inline-block; float:left; font-family:FontAwesome; color:#FFF; content:'\f0da'; margin-left:-12px; font-size:0.8em; }
#minisite_flyout .nav ul						{ display:none; padding-left:15px; margin:0; }
#minisite_flyout .nav ul li						{ font-size:17px; font-weight:400; }
#minisite_flyout .nav li.has-children > a:before { font-family:FontAwesome; color:#FFF; content:'\f055'; float:left; margin-left:-15px; font-size:0.8em; }
#minisite_flyout .nav li.open > a:before		{ content:'\f056'; }
#minisite_flyout .nav li.open ul				{ display:block; }

#minisite_flyout_ct.open						{ left:0px !important; max-width:none; }
.open #minisite_flyout							{ padding:50px 30px 20px; width:320px; }
.open #minisite_flyout h2						{ display:block !important; padding-bottom:10px; border-bottom:1px solid #FFF; font-size:30px; display:inline; }
.open #minisite_flyout .nav						{ display:block; }
.open #toggle_minisite_flyout					{ padding:8px 30px 8px 10px; left:auto; bottom:auto; top: 15px; right:20px; transform:none; }
.open #toggle_minisite_flyout .opened			{ display:inline-block; }
.open #toggle_minisite_flyout .closed			{ display:none; }
.open #toggle_minisite_flyout .bar				{ width:25px; height:2px; top:47%; right:0; transform-origin:center center; }
.open #toggle_minisite_flyout .bar1				{ transform:rotate(45deg); }
.open #toggle_minisite_flyout .bar2				{ transform:rotate(-45deg); }

#minisite_flyout_ct.mobile						{ width:50px; }

@media(max-width:1300px){
	#page_type									{ padding-top:0; }
	#minisite_right								{ padding-top:60px; }
	#minisite_flyout							{ border-left-width:2px; border-top-width:0px; border-radius:0 0 20px 20px; min-height:50px; }
	#minisite_flyout_ct							{ margin-top:0; left:2% !important; }
	#minisite_flyout_ct.open					{ left:2% !important; }
	#toggle_minisite_flyout .closed				{ transform:none; top:8px; right:0; left:0; text-align:center; }
	#toggle_minisite_flyout .bar				{ width:2px; height:15px; transform-origin:bottom; left:47%; }
	.open #toggle_minisite_flyout				{ top:10px; }
	.open #toggle_minisite_flyout .bar			{ left:auto; }
	#minisite_flyout h2							{ display:none; }
	.open #minisite_flyout h2					{ display:block; }
	#minisite_flyout_ct							{ bottom:auto; }
	#minisite_flyout_ct.open					{ bottom:0; }

}

@media(max-width:400px){
	#minisite_flyout_ct.open					{ width:96%; }
	.open #minisite_flyout						{ width:100%; }
}
